EyeSoft.FluentValidation 3.0.6201.15091

A wrapper class for FluentValidation library. Allow to inject a custom validator or the AbstractValidator.

Install-Package EyeSoft.FluentValidation -Version 3.0.6201.15091
dotnet add package EyeSoft.FluentValidation --version 3.0.6201.15091
paket add EyeSoft.FluentValidation --version 3.0.6201.15091
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.6201.15091 (current version) 694 12/23/2016
3.0.6200.30732 97 12/22/2016
3.0.6057.30375 478 8/1/2016
2.3.6038.28859 115 7/16/2016
2.3.6024.17594 204 6/29/2016
2.3.6003.17677 120 6/8/2016
2.3.5976.28727 328 5/12/2016
0.1.1.50 1,373 12/6/2013
0.1.1.40 211 12/6/2013
0.1.1.30 222 12/4/2013
0.1.1.20 301 6/11/2013
0.1.1.10 264 5/9/2013
0.1.1.1 250 4/27/2013
0.1.1 284 1/8/2013
0.1.0 270 12/10/2012